petsc-3.12.1 2019-10-22
Report Typos and Errors

# MATSEQDENSECUDA

MATSEQDENSECUDA = "seqdensecuda" - A matrix type to be used for sequential dense matrices on GPUs.

### Options Database Keys

-mat_type seqdensecuda -sets the matrix type to "seqdensecuda" during a call to MatSetFromOptions()

### See Also

MatCreateSeqDenseCuda()

### Level

beginner

### Location

src/mat/impls/dense/seq/cudadensecuda.cu
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages